html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
    font-family: 'SegoeUI',arial;
    background: #f8f8f8;
}

header {
    background: #383838;
    position: relative;
    z-index: 10;
  }

  .menuBtn {
    float: right;
    margin-top: 45px;
    margin-left: 30px;
    width: 35px;
    cursor: pointer;
    display: none;
    position: relative;
}

button {
    border: 0;
    background: none;
    padding: 0;
    outline: none;
}

.menuBtn span {
    display: block;
    width: 100%;
    height: 2px;
    margin: 0 auto 8px;
    background: #fff;
    position: relative;
    transition: 0.3s;
}

  .nav {
    float: right;
    margin-right: 95px;
}


.nav li {
    display: inline-block;
    line-height: 80px;
    margin-right: 80px;
    position: relative;
}

a, a:hover {
    text-decoration: none;
    color: inherit;
}

.nav a:hover:before{
	transform:scaleX(1);
}

.nav a {
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
}

.nav a:before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: 0.3s;
    transform: scaleX(0);
    position: absolute;
    bottom: 28px;
    left: 0;
}

  main {
    margin: 70px 0 96px;
    display: block;
}

h1 {
    font-size: 36px;
    font-weight: 500;
    color: #404040;
    margin-bottom: 38px;
}

h2 {
    font-size: 32px;
    font-weight: 500;
    color: #404040;
    margin-bottom: 38px; 
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.table .logo {

box-sizing: border-box;
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
display: table;
float: left;
height: 80px;

}

.logo {
    float: left;
}

.logo img {
    height: 75px;
    width: 75px;
}

header .table, header .table-cell {
    height: 80px;
}

.table-cell {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    display: table-cell;
    vertical-align: middle;
    height: 80px;
}

.main-header {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    width: 70%;
    float: left;
}

.main-intro {
    box-sizing: border-box;
    margin-top: 40px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    width: 70%;
    float: left;
}

.main-text {
    margin-top: 40px;
}

.main-text .desk-text {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    line-height: 20px;
    margin-bottom: 15px;
}

.desk-text {
    font-size: 16px;
    font-weight: 500;
    color: #a1a1a1;
    line-height: 20px;
    margin-bottom: 15px;
}

.desk-text strong {
    font-weight: bold;
}

.main-text ul, .main-text ol {
    margin: 15px;
}

li {
    margin: 10px 0px 10px 0;
}

.main-awards {
    float: right;
    width: 28%;
}

.main-img {
    float: right;
    width: 28%;
    margin-top: 35px;
}

.main-awards img:nth-child(1) {
    z-index: 3;
}
.main-awards img {
    display: inline-block;
    position: relative;
}

.main-awards img:nth-child(2) {
    z-index: 2;
    margin-left: -25px;
}


.main-awards img:nth-child(3) {
    margin-left: -25px;
    z-index: 1;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.brandsList {
    margin-top: 54px;
}

.brand {
    border: 1px solid #bbbbbb;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    cursor: pointer;
    transition: 0.3s;
}

.brand:hover {
    background: #ecedeb;
}

.brand-num {
    display: inline-block;
    width: 30px;
    height: 43px;
    margin: 17px 21px 0 -20px;
    text-align: right;
    padding: 12px 22px 0;
    font-size: 22px;
    color: #000;
    font-weight: 700;
}

.brand:nth-child(1) .brand-num, .brand:nth-child(2) .brand-num, .brand:nth-child(3) .brand-num, .brand:nth-child(4) .brand-num  {
    background: url("images/brand-num.png") 0 0 no-repeat;
    background-size: 100% 100%;
    color: #fff;
}

.brand-total, .brand-num, .brand-img, .brand-offer {
    float: left;
}

.table {
    display: table;
}

.brand .table, .brand .table-cell {
    height: 130px;
}
.brand-img {
    margin-right: 38px;
}

.brand div:last-child {
    float: none;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.brand-offer {
    width: 345px;
    padding-right: 10px;
}

.brand-img img {
    width: 167px;
    display: inline-block;
}

.brand-tContent span, .brand-offer span {
    display: block;
    text-transform: uppercase;
    font-size: 10px;
    color: #a9a9a9;
    margin-bottom: 10px;
}

.brand-total {
    width: 154px;
}

.brand-tContent p {
    color: #ff0b39;
}

.brand-tContent p, .brand-offer p {
    font-size: 18px;
}

.brand div:last-child {
    float: none;
}

.brand-tContent {
    padding-left: 36px;
    border-left: 1px solid #e7e4e4;
}

.brand-play {
    float: right;
    margin-right: 60px;
}

.brand-play a {
    line-height: 46px;
    width: 165px;
    font-size: 18px;
    color: #fff;
    background: #30d956;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    transition: 0.3s;
}

.brand-play a:hover {
    background: #348647;
}

a, a:hover {
    text-decoration: none;
    color: #fff;;
}

footer {
    background: #383838;
}

footer .table, footer .table-cell {
    height: 112px;
    width: 100%;
    text-align: right;
}

/*
	==================
		media
	==================
*/
@media (max-width: 1231px) {
    .container {
      width: 90%;
      padding-left: 30px;
      padding-right: 30px;
    }
    .main-header, .main-intro, .main-text  {
        display: inline;
        width: auto;
    }
    header .table, header .table-cell {
      height: 60px;
    }

    main {
      margin-bottom: 68px;
    }
    .nav li {
      line-height: 60px;
    }
    .lang-top a img {
      width: 46px;
      height: auto;
    }
    .lang-top ul {
      top: 59px;
    }
    .lang-top ul:before {
      height: calc(100% + 10px);
      top: -10px;
    }
    main {
      margin-top: 46px;
      position: relative;
    }

    .main-img, .main-awards {
        margin-top: 0;
        display: block;
        width: 100%;
        text-align: center;
    }
    /*.main-awards {
      width: 242px;
      position: absolute;
      top: 0;
      right: 30px;
    }*/
    .main-awards img {
      width: 86px;
    }
    .main-awards img:nth-child(3),
    .main-awards img:nth-child(2) {
      margin-left: -14px;
    }
    .main-header {
      margin-top: 15px;
      display: block;
      width: auto;
    }
    h1 {
      min-height: 100px;
      margin-bottom: 28px;
    }
    .brandsList {
      margin-top: 45px;
    }
    .brand {
      position: relative;
    }
    .brand .table, .brand .table-cell {
      height: 135px;
    }
    .brand-num {
      margin: 0;
      position: absolute;
      top: 2px;
      left: -18px;
    }
    .brand-img {
      margin-left: 27px;
      margin-right: 30px;
    }
    .brand-img img {
      width: 126px;
    }
    .brand-offer {
      width: 200px;
    }
    .brand-offer p {
      font-size: 16px;
    }
    .brand-tContent {
      border: none;
      padding-left: 26px;
    }
    .brand-tContent p {
      font-size: 16px;
    }
    .brand-total {
      float: none;
      width: 108px;
      position: relative;
    }
    .brand-total.table {
      height: 67.5px;
    }
    .brand-total.table .table-cell {
      height: 67.5px;
    }
    .brand-total:before {
      content: '';
      display: block;
      width: 1px;
      height: 47px;
      background: #e7e4e4;
      position: absolute;
      top: 0;
      left: 0;
    }
    .brand-total-pay:before {
      top: auto;
      bottom: 0;
    }
    .brand-total-pay:after {
      content: '';
      display: block;
      width: 80px;
      height: 1px;
      background: #e7e4e4;
      position: absolute;
      bottom: 0;
      left: 27px;
    }
    .brand-play {
      margin-right: 28px;
      margin-top: -135px;
    }
    .brand-play a {
      width: 173px;
    }
    footer .table, footer table-cell {
      height: 125px;
    }
  }
  
  @media (max-width: 1050px) {
    body {
      padding-top: 60px;
    }
    header {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
    }
    .nav {
      position: absolute;
      right: 0;
      top: 0;
      margin: 0;
      background: #191919;
      margin-top: 59px;
      max-height: 0;
      overflow: hidden;
      transition: 0.3s;
      padding: 0 15px;
    }
    .nav li {
      display: block;
      text-align: right;
      margin: 0;
    }
    .nav a:before{
          content:'';
          display:inline-block;
          width:100%;
          height:2px;
          background:#fff;
          transition:0.3s;
          transform:scaleX(0);
          position:absolute;
          bottom:18px;
          left:0;
      }
    .openMenu .nav {
      max-height: 100vh;
      margin-top: 75px;
      padding: 15px;
    }
    .menuBtn {
      display: inline-block;
    }
  }
  
  @media (max-width: 768px) {
   /* .logo img {
      width: 122px;
    }*/
    body {
      padding-top: 50px;
    }
    header .table, header .table-cell {
      height: 50px;
    }
    .lang-top ul {
      top: 55px;
    }
    .lang-top ul:before {
      top: -15px;
      height: calc(100% + 15px);
    }
    .nav {
      margin-top: 49px;
    }
    .container {
      padding-left: 17px;
      padding-right: 17px;
    }
    .menuBtn {
      margin-top: 30px;
      margin-left: 14px;
    }
    .brand .table, .brand .table-cell {
      height: 92px;
    }
    .brand-num {
      width: 10px;
      height: 39px;
      left: -14px;
      font-size: 18px;
      padding-top: 9px !important;
    }
    .brand-img {
      width: auto;
      margin-left: 17px;
      margin-top: 10px;
    }
    .brand-img img {
      width: 105px;
    }
    .brand-total {
      display: none !important;
    }
    .brand-play {
      margin-top: 0;
    }
  }
  
  @media (max-width: 650px) {
    main {
      margin-top: 16px;
      margin-bottom: 58px;
    }
    /*.main-header, .main-awards {
      display: none;
    }*/
    .brandsList {
      margin-top: 0;
    }
    .brand {
      max-width: 400px;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 16px;
    }
    .brand-img {
      width: 130px;
      margin-right: 0;
    }
    .brand-offer {
      clear: both;
      float: none;
      width: 90%;
      padding: 0 25px;
    }
    .brand-offer.table {
      display: block;
      height: 63px;
    }
    .brand-offer.table .table-cell {
      display: block;
      height: auto;
    }
    .brand-offer span {
      display: none;
    }
    .brand-play {
      margin-top: -155px;
      float: right !important;
      margin-right: 20px;
    }
    .brand-play a {
      width: 130px;
      line-height: 40px;
    }
    footer img {
      width: 75px;
    }
    footer img:first-child {
      width: 180px;
      margin-right: 20px;
    }
    footer .table, footer .table-cell {
      text-align: center;
      height: 95px;
    }
  }